.smpls-element[data-id='lyre3exo'] > .smpls-widget-content {
color: #ffcecd!important;
}
.smpls-element[data-id='lypw4e8o'] {
border-style: solid!important;
border-color: hsl(var(--smplsColorPrimary-hsl))!important;
}
.smpls-element[data-id='mn7hqyyh'] > .smpls-section-overlay {
opacity: 0.2!important;
}
.smpls-element[data-id='mn7hqyyh'] > .smpls-section-overlay-background {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mo1imvio'] > .smpls-section-overlay {
opacity: 0.2!important;
}
.smpls-element[data-id='mo1imvio'] > .smpls-section-overlay-background {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mo1isxfp'] > .smpls-section-overlay {
opacity: 0.2!important;
}
.smpls-element[data-id='mo1isxfp'] > .smpls-section-overlay-background {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mo1j84pv'] > .smpls-section-overlay {
opacity: 0.2!important;
}
.smpls-element[data-id='mo1j84pv'] > .smpls-section-overlay-background {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mo8xnml7'] > .smpls-widget-content {
margin: 2rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mtcn1c7t'] {
width: 100%!important;
}
.smpls-element[data-id='mtcp023d'] {
width: 10%!important;
}
.smpls-element[data-id='mtd9x2ho'] > .smpls-widget-content {
padding: 0rem 0rem 0rem 2rem!important;
}
.smpls-element[data-id='mtcn1c7w'] > .smpls-widget-content {
padding: 0rem 0rem 1rem 2rem!important;
}
.smpls-element[data-id='mtcy7qxo'] {
align-self: center!important;
order: -1!important;
display: flex!important;
flex-shrink: 1!important;
}
.smpls-element[data-id='mtcn1c7v'] > .smpls-widget-content {
max-width: 675px!important;
}
.smpls-element[data-id='mo1imviv'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1imviv'] > div > .smpls-widget-content picture img {
min-width: 583px!important;
max-width: 557px!important;
}
.smpls-element[data-id='mn7hqyyr'] > .smpls-widget-content picture img, .smpls-element[data-id='mn7hqyyr'] > div > .smpls-widget-content picture img {
min-width: 583px!important;
max-width: 461px!important;
}
.smpls-element[data-id='mo1j84py'] > .smpls-widget-content picture, .smpls-element[data-id='mo1j84py'] > div > .smpls-widget-content picture {
margin: 0rem 0rem 0rem 4rem!important;
}
.smpls-element[data-id='mo1j84py'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1j84py'] > div > .smpls-widget-content picture img {
min-width: 583px!important;
max-width: 525px!important;
}
.smpls-element[data-id='lyre3exm'] > .smpls-widget-content {
color: #fdaead!important;
}
.smpls-element[data-id='mmreease'] > .smpls-section-overlay-background {
background-size: cover!important;
opacity: 0.04!important;
}
.smpls-element[data-id='mmreeash'] > .smpls-widget-content {
max-width: 572px!important;
}
.smpls-element[data-id='mn7hqyyi'] {
width: 40%!important;
}
.smpls-element[data-id='mo1isxfq'] {
width: 40%!important;
}
.smpls-element[data-id='mn7hqyyp'] {
width: 50%!important;
}
.smpls-element[data-id='mo1isxfu'] {
width: 50%!important;
}
.smpls-element[data-id='mo1isxfw'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1isxfw'] > div > .smpls-widget-content picture img {
min-width: 583px!important;
max-width: 482px!important;
}
.smpls-element[data-id='lyre3exk'] > .smpls-box-overlay-background {
opacity: 0.05!important;
}
.smpls-element[data-id='mmreeasp'] {
width: 747px!important;
}
.smpls-element[data-id='mo1j84pw'] {
width: 50%!important;
}
.smpls-element[data-id='mo8xnb7g'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorSectionOverlay)!important;
}
.smpls-element[data-id='mo8xnb7g'] > .smpls-box-overlay {
background-position: 50% 50%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
opacity: 1!important;
}
.smpls-element[data-id='mo8xnb7g'] {
margin: 0rem 1rem 0rem 0rem!important;
}
.smpls-element[data-id='mo1imvit'] {
width: 50%!important;
}
.smpls-element[data-id='lypw4e7v'] > .smpls-section-overlay-background {
background-size: cover!important;
opacity: 0.05!important;
}
.smpls-element[data-id='mo1j84pz'] {
width: 40%!important;
}
.smpls-element[data-id='mo8xnb7e'] > .smpls-container {
max-width: 1462px!important;
}
.smpls-element[data-id='mo1imvip'] {
width: 40%!important;
}
@media (max-width: 1023.98px) {
.smpls-element[data-id='mtcn1c7t'] {
width: 100%!important;
}
.smpls-element[data-id='mo1imviv'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1imviv'] > div > .smpls-widget-content picture img {
min-width: 0px!important;
}
.smpls-element[data-id='mn7hqyyr'] > .smpls-widget-content picture img, .smpls-element[data-id='mn7hqyyr'] > div > .smpls-widget-content picture img {
min-width: 0px!important;
}
.smpls-element[data-id='mo1j84py'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1j84py'] > div > .smpls-widget-content picture img {
min-width: 0px!important;
}
.smpls-element[data-id='mn7hqyyi'] {
width: 100%!important;
}
.smpls-element[data-id='mo1isxfq'] {
width: 100%!important;
}
.smpls-element[data-id='mn7hqyyp'] {
width: 100%!important;
}
.smpls-element[data-id='mo1isxfu'] {
width: 100%!important;
}
.smpls-element[data-id='mo1isxfw'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1isxfw'] > div > .smpls-widget-content picture img {
min-width: 0px!important;
}
.smpls-element[data-id='mmreeasp'] {
width: 100%!important;
}
.smpls-element[data-id='mo1j84pw'] {
width: 100%!important;
}
.smpls-element[data-id='mo1imvit'] {
width: 100%!important;
}
.smpls-element[data-id='mo1j84pz'] {
width: 100%!important;
}
.smpls-element[data-id='mo1imvip'] {
width: 100%!important;
}
}
@media (max-width: 767.98px) {
.smpls-element[data-id='mtcn1c7t'] {
width: 100%!important;
}
.smpls-element[data-id='mmreeash'] > .smpls-widget-content {
max-width: 448px!important;
}
.smpls-element[data-id='mo1isxfq'] {
width: 100%!important;
}
.smpls-element[data-id='mo1isxfu'] {
width: 100%!important;
}
.smpls-element[data-id='mmreeasp'] {
width: 100%!important;
}
.smpls-element[data-id='mo1j84pw'] {
width: 100%!important;
}
.smpls-element[data-id='mo1imvit'] {
width: 100%!important;
}
.smpls-element[data-id='mo1j84pz'] {
width: 100%!important;
}
.smpls-element[data-id='mo1imvip'] {
width: 100%!important;
}
}
@media (max-width: 639.98px) {
.smpls-element[data-id='mtcn1c7t'] {
width: 100%!important;
}
.smpls-element[data-id='mo1imviv'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1imviv'] > div > .smpls-widget-content picture img {
min-width: 435px!important;
}
.smpls-element[data-id='mn7hqyyr'] > .smpls-widget-content picture, .smpls-element[data-id='mn7hqyyr'] > div > .smpls-widget-content picture {
margin: 0rem 0rem 0rem -4rem!important;
}
.smpls-element[data-id='mn7hqyyr'] > .smpls-widget-content picture img, .smpls-element[data-id='mn7hqyyr'] > div > .smpls-widget-content picture img {
min-width: 0px!important;
}
.smpls-element[data-id='mo1j84py'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1j84py'] > div > .smpls-widget-content picture img {
min-width: 0px!important;
}
.smpls-element[data-id='mmreease'] > .smpls-container {
max-width: 86%!important;
}
.smpls-element[data-id='mo1isxfq'] {
width: 100%!important;
}
.smpls-element[data-id='mo1isxfu'] {
width: 100%!important;
}
.smpls-element[data-id='mo1isxfw'] > .smpls-widget-content picture img, .smpls-element[data-id='mo1isxfw'] > div > .smpls-widget-content picture img {
min-width: 0px!important;
}
.smpls-element[data-id='mmreeasp'] {
width: 100%!important;
}
.smpls-element[data-id='mo1j84pw'] {
width: 100%!important;
}
.smpls-element[data-id='mo1imvit'] {
width: 100%!important;
}
.smpls-element[data-id='mo1j84pz'] {
width: 100%!important;
}
.smpls-element[data-id='mo1imvip'] {
width: 100%!important;
}
}
@media (min-width: 1280px) {
.smpls-element[data-id='mtcn1c7t'] {
width: 100%!important;
}
}
@media (min-width: 1536px) {
.smpls-element[data-id='mmreeasi'] > .smpls-widget-content {
padding: 0rem 3rem 0rem 0rem!important;
}
.smpls-element[data-id='mtcn1c7t'] {
width: 100%!important;
}
.smpls-element[data-id='mmreeash'] > .smpls-widget-content {
padding: 0rem 3rem 0rem 0rem!important;
}
.smpls-element[data-id='mmreeasp'] {
width: 863px!important;
margin: 0rem 0rem 0rem -5rem!important;
}
}
